{
    "dist_open_start_1": 0.005,
    "dist_open_start_2": 0.005,
    "dist_open_after_1": 0.006,
    "dist_open_after_2": 0.006,
    "dist_open_end_1": 0.01,
    "dist_open_end_2": 0.05,
    "dist_close_end_1": 0.005,
    "dist_close_end_2": 0.005,
    "time_wielding": 1,
    "time_command": 0.0,
    "time_robot_movement": 0.2,
    "object_thickness": 0.0045,
    "force_target": 5000,
    "force_capture": 500
}